Subject: Re: Platform files question

From: Dan Malek <[email-masked]>
Date: Fri, 28 Dec 2001 12:14:38 -0500

Armin Kuster wrote:

> AFAIK your board header should go in include/asm-ppc/platforms and your
> board.c file should go arch/ppc/platforms

Which is of course true today but a big change from the way the kernel
has evolved.  We used to put all of the include files (or others) that
were unique to a platform (or unused outside of the kernel) together
in lower level directories.  Just a bit of trivia so eveyone understands
why it was done the "old" way and why it may be hard to change to the
"new" way :-).

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/